Subject: [jose] Call for Presentations for Vancouver

From: "Jim Schaad" <[email-masked]>
Date: Thu, 21 Jun 2012 12:10:33 -0700

Please advise the chairs if you want to do a presentation in Vancouver. 

Let us know the topic, related document (if any), who the presenter is going
to be and an estimate of the amount of time you believe will be necessary.

Thanks

Jim